Tape Libraries and Drives
cancel
Showing results for 
Search instead for 
Did you mean: 

How could I get the old Command View for Tape Libraries under version 2.4?

yininghai
Occasional Visitor

How could I get the old Command View for Tape Libraries under version 2.4?


Hi,guys,

I am dealing with the old HP ESL322e Tape Library,I need  Command View  for Tape Libraries  to

work with this Library,The oringined CD is not avalble,So I tried to download from HP,but the oldest version at  HP official website is only 2.8, which is too high to meet  the firmware at present,How could I get the old Command View  for Tape Libraries under version 2.4?

PS:the current firmware:

Model:
HP STORAGE WORKS
ESL322e
firware:
software:                              ver 6.23 build 03
cabinet controller:              6.23.03
cabinet  robot:                     6.00.02
Driver:                               L67W
 
the ESL E-Series Tape Library CVTL requires:
Library (and robotics) 7.7
Command View TL 2.8.00
Interface Manager I270
All embedded FC interface controllers 5.9.63
LTO5 drives I3BW
LTO4 drives H68W
LTO3 drives L68W


thanks in advance!

Yinninghai

 

 

P>S. This thread has been moved from Your Questions Regarding ITRC Forums (Legacy ITRC forum) to Tape Libraries and Drives. - Hp Forum Moderator

1 REPLY
Zsal
HPE Pro

Re: How could I get the old Command View for Tape Libraries under version 2.4?

I think Command View TL 2.30.00 (released - 01/17/2008) may be available internally. I suggest that you contact HP support to request for the same. However, please note the mentioned version is obsolete and not supported.

 

Hope this help!!

 

Regards

Zsal